class Api::V1::ProjectDatasetsController < Api::V1::BaseController 

  def index 
    return render_error("请输入正确的项目id字符串") unless params[:ids].present? 
    ids = params[:ids].split(",")
    @project_datasets = ProjectDataset.where(project_id: ids).includes(:license, :project)
    @project_datasets = kaminari_unlimit_paginate(@project_datasets)
  end

end